Bug 1255687 - [de_DE] [Admin portal] Untranslated text on Tag deletion confirmation screen.
[de_DE] [Admin portal] Untranslated text on Tag deletion confirmation screen.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ovirt-3.6.1
: ---
Assigned To: Satyabrata Maitra
Yuko Katabami
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 06:36 EDT by Bhushan Barve
Modified: 2016-04-19 21:10 EDT (History)
11 users (show)

See Also:
Fixed In Version: 3.6.0-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:10:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
untranslated tag messages (58.54 KB, image/png)
2015-08-21 06:37 EDT, Bhushan Barve
no flags Details
The-tag-remove-messages-translated-now (49.20 KB, image/png)
2015-12-08 04:31 EST, Satyabrata Maitra
no flags Details

  None (edit)
Description Bhushan Barve 2015-08-21 06:36:44 EDT
Description of problem: There is some untranslated text on the confirmation screen which appears while deleting a Tag. Following are the untranslated messages: 
NOTE:
- Removing the tag will also remove all of its descendants.
- Tag and descendants will be erased from all objects that are attached to them
Please refer attached screenshot.


Version-Release number of selected component (if applicable):
 Red Hat Enterprise Virtualization Manager Version: 3.6.0-0.11.master.el6 

How reproducible:
always

Steps to Reproduce:
1. login to Admin portal with de locale
2. go to Tags.
3. select a tag and click on remove
4. observe the confirmation screen.

Actual results:
some messages are untranslated on the confirmation screen.

Expected results:
All the strings should be translated.

Additional info:
Comment 1 Bhushan Barve 2015-08-21 06:37:15 EDT
Created attachment 1065547 [details]
untranslated tag messages
Comment 2 Einav Cohen 2015-08-22 16:46:35 EDT
translations for the "3.6.0-0.11.master.el6" version were pulled before the German translation was completed. 
Specifically, the German translation for the strings was done after the translations for "3.6.0-0.11.master.el6" were pulled. 

The German translation for the strings is now in place in Zanata. It will be available in the code on the next Zanata pull, and on the RHEV-3.6 following that. 

Moving to POST for now. No action item is required.
Comment 3 Sandro Bonazzola 2015-10-26 08:42:13 EDT
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high
Comment 4 Yaniv Lavi (Dary) 2015-11-16 08:55:03 EST
What is the status of this bug?
Comment 5 Einav Cohen 2015-11-16 10:51:57 EST
(In reply to Yaniv Dary from comment #4)
> What is the status of this bug?

I assume this was fixed a long time ago - my bad for not moving it to ON_QA on time. 
can be verified in the "Final bugs verify, Smoke/sanity testing" event of RHEV-3.6 translation cycle #6 (planned for December).
Comment 6 Satyabrata Maitra 2015-12-08 04:31 EST
Created attachment 1103491 [details]
The-tag-remove-messages-translated-now

Checked this bug, it is now fixed. The reported strings are now translated in the GUI and getting reflected. Screen shot attached with the fix.

Version of the component tested : 
Red Hat Enterprise Virtualization Manager-3.6.1.1-0.1.el6

Moving it to VERIFIED as of now.

Note You need to log in before you can comment on or make changes to this bug.